Subject: [bug#45475] [PATCH 0/9] xfce4 updates

From: Vincent Legoll <[email-masked]>
Date: Wed, 6 Jan 2021 11:05:38 +0100

Hello

On Wed, Jan 6, 2021 at 1:31 AM Kei Kebreau <[email-masked]> wrote:
> These patches work fine!  Michael Rohleder submitted a few patches
> identical to yours to debbugs a bit earlier (the xkb, whiskermenu,
> datetime, wavelan, and smartbookmark plugins), so I pushed those for
> lack of a better reason.  Hopefully that's alright with you.  The other
> pushed patches have been attributed to you.

Yes, I also saw the previously submitted patches from Michael, but it was
only after my submission, so thanks for handling it the right way (from
my PoV, at least).

> Also, I updated the mount plugin to the more recent version 1.1.5.

Nice, I'll have a look at the remaining packages if no one beats me to it,
and check already submitted patches first to avoid duplicating work again...

Thanks a lot !

-- 
Vincent Legoll